table td{
	 width:100% !important;
	 display:block;
 }
	 
div.navbar-header ul.navbar-nav ul.child-navigation li a{
	color:#111 !important;
}	

div#gt_emlaklar{
	display:none;
} 

div#cevreleyici  table td{
	 width:auto !important;
	 display:table-cell !important;
 }


div#slider .owl-item.active div.slide a img{
	animation: none !important;
	-webkit-animation: none !important;
}

div.accordion_baslik{
	left: auto !important;
	top:auto;
    text-align: center;
    width: 100%;
	bottom:20% !important;
}




.top-a-layer-4{
	background-size:contain;
	height:70px;
}

.top-a-layer-2{
	background-size:contain;
	height:90px;
}


div.gunes{
    top: -100px;
	width:180px;
	height:180px;
}

div#gt_banner{
	padding-top:0px;
}

#showcase blockquote{
	font-size:12px;
}

#showcase .testimonials_author img{
	width:70px;
	height:70px;
}

span.expand_inline.scrname{
	font-size:12px;
}

div#testimonial-slide h3{
	font-size:18px;
}

#showcase blockquote:before {
    top: -44px;
    left: -4px;
}

#showcase blockquote:before, #showcase blockquote:after {
    color: #bbb;
    font-size: 91px;
    font-family: Georgia;
}

section#foto-galeri a[data-lightbox]{
	width:49%;
}

section#foto-galeri a[data-lightbox] img{
	height:auto;
	width:100%;
}


 .navigation .navbar .navbar-nav>li a {
    padding: 13px 40px;
    border-bottom: 1px solid #dedede;
	margin: 10px;
    font-size: 16px;
}

div#gt_sosyal {
       float: none;
    position: absolute;
    left: 0;
    top: 0;
}

div#dilcik {
    float: none;
    margin: 0;
    position: absolute;
    top: 5px;
    right: 0;
}



section#contact-agent{
	width:93%;
}

div#telefon{

	    float: none;
    position: absolute;
    top: 34px;
    margin: 0;
    right: 45px;
}


div#telefon a{
	font-size:19px;
}


div#telefon i {
    font-size: 40px;
    font-weight: 700;
}

div.tp-caption.modern_medium_fat_white {
	font-size:70% !important;
	margin-top:10px !important;
	line-height:110% !important;
	text-align:center !important;
}

 div.tp-caption.medium_text {
	font-size:60% !important;
	margin-top:10px !important;
	line-height:110% !important;
	text-align:center !important;
}

nav.navbar-collapse {
	background: rgba(0,0,0,0.7);
}

.navigation:hover div#menucuk a{
	color:#fff;
}

.navigation:hover .navbar .navbar-toggle .icon-bar{
	background:#111 !important;
}

body.page-sub-page .navigation:hover{
	background:#fff !important;
	height:auto !important;
}

a#logocuk{

    width: 135px;
    position: absolute;
    top: 20px;
}

.gkCols[data-cols="2"] > div,
.gkCols[data-cols="3"] > div,
.gkCols[data-cols="4"] > div,
.gkCols[data-cols="5"] > div {
	padding-bottom: 20px!important;
	width: 100%;
}

div.kat_planlari_text table{
	width:100% !important;
	height:auto !important;
	float:none;
	margin:0 0 10px 0 ;
}

div.kat_planlari_text img{
	float:none;
	width:auto;
	max-width:100%;
}

.kat_show .kat_img-show{
    height: 400px;
}

div#alt_sosyal a {
    width: 198px;
    line-height: 32px;
    height: 30px;
}


div.yeni_eklenenler .col-md-3 {
    width: 100%;
	float:none;
}

body .jf_mm_trigger.jf_mm_rtl{
	top:35px;
}

.navigation .navbar{
	height:85px;
}
span#mobil_sakla{
	display:none;
}

div#gt_emlak_arama div.search_bg{
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	margin-top:0;
}

div.emlaklar_ust_ikon {
    font-size: 10px;
}

div.emlaklar_kucuk_ex {
    font-size: 10px;
}

div#vitrin_alt{
	margin-top:20px;
}

div.hizmetler div.col-md-4 {
    width: 100%;
    float: none;
}

div#main img{
	max-width:100%;
}

h1 {
    font-size: 24px;
}

#search-filter {
    margin-top: 0px;
    position: relative;
    text-align: center;
    display: table;
}

.property.masonry {
    width: 100%;
}

.property-title h1{
	font-size: 21px;
    line-height: 24px;
    text-align: center;
    margin-top: 10px;
}



div.emlak_ust_ikon{
	font-size: 12px;
    text-align: center;
}

.breadcrumb > .active {
    line-height: 16px;
}

div.property-carousel-thumb-inner{
	height:88px !important;
}

div#lokasyon_avantajlari ul{
	margin:0;
	padding:0;
}

div#lokasyon_avantajlari ul li{
	display: block;
    width: 100%;
	font-size:13px;
}

div#one_cikan_ic li{
	font-size:13px;
}

div#konum_goster{
	font-size: 13px;
	padding: 2px 10px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
	padding-right: 10px;
    padding-left: 10px;
}

div#right {
    background: #fff;
    margin-top: 20px;
}

div.fsf_faqs{
	padding-left:0;
}

div.contact div.contact-map{
	    width: 90%;
    float: none;
    display: table;
    margin: 0 auto;
}

div.contact-infor{
	width:100%;
	padding:20px;
	float:none;
}



section#results header h1{
	text-align:center;
}

div#ust_ilan {
    position: relative;
    top: 3px;
}

div.property-carousel-thumb-inner a {
    width: 15%;
}

section#property-detail section#property-features{
	padding:10px;
}

div.moduletable.emlak_ic{
	margin:5px 0;
}

.property-title .actions, div#gt_sosyal{
	display:none;
}

div.danisman_resim{
	max-width:250px;
	text-align:center;
	display:table;
	margin:0 auto;
}

div#sehirler div.col-md-2{
	width:50%;
	float:left;
}

div#sehirler{
	margin-top:20px;
}